Bug 169210 - Review Request: xnee: recorder and player of X actions
Review Request: xnee: recorder and player of X actions
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-09-24 21:55 EDT by John Mahowald
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-28 00:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Mahowald 2005-09-24 21:55:54 EDT
Spec Name or Url: http://frontiernet.net/~jpmahowald/fedora/review/xnee.spec
SRPM Name or Url: http://frontiernet.net/~jpmahowald/fedora/review/xnee-2.01-1.src.rpm
Description: Xnee is a suite of programs that can record, replay and distribute
user actions under the X11 environment.
Comment 1 Aurelien Bompard 2005-09-27 07:01:06 EDT
* Duplicate BuildRequires: tetex (required by texinfo)
* The package should contain a .desktop file (wiki: PackagingGuidelines#desktop)
* Scriptlets: missing "install-info" in %post and %preun (wiki: ScriptletSnippets)
* "Requires: xorg-x11, gtk2" is useless, will be picked up by RPM automatically
Comment 3 John Mahowald 2005-12-04 23:07:33 EST
Ping, interest expressed on #fedora.
Comment 4 Richard Ward 2006-04-19 13:52:36 EDT
Is anyone going to work on this? or is it abandoned?
Comment 5 John Mahowald 2006-07-28 00:18:53 EDT
Abandoned. Mostly because it would end up looking a lot like rpmforge's. :P

Note You need to log in before you can comment on or make changes to this bug.